﻿.tabbed_content
{
    background-color: #D4E7F2;
    width: 980px;
    border-radius: 10px;
    color: white;
    vertical-align: middle;
}

.tabs
{
    height: 30px;
    position: relative;
    border-radius: 10px;
    color: Black;
    vertical-align: middle;
}

.tabs .moving_bg
{
  
    position: absolute;
    width: 125px;
    z-index: 190;
    padding:7px;
    background-image:url('../images/arrow_down_green.png');
    left: 0;
    color: White; /*padding-bottom: 11px;*/
    background-position: left bottom;
    background-repeat: no-repeat;
    border-radius: 10px;
    height: 30px;
    top: 0px;
}

.tabs .tab_item
{
    color: White;
    display: block;
    float: left;
    width: 150px;
    text-align: center;
    z-index: 200;
    position: relative;
    padding-top: 8px;
    top: 0px;
}

.tab_item a
{
    color: Black;
}
.tab_item a:hover
{
    color: White;
    text-decoration: none;
}

